@font-face {
    font-family: 'MiSans-Bold';
    src: url('./fonts/MiSans-Bold.ttf') format('ttf'),
        url('./fonts/MiSans-Bold.eot') format('eot'),
        url('./fonts/MiSans-Bold.svg') format('svg'),
        url('./fonts/MiSans-Bold.woff') format('woff'),
        url('./fonts/MiSans-Bold.woff2') format('woff2');
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Medium';
    src: url('./fonts/MiSans-Medium.ttf') format('ttf'),
        url('./fonts/MiSans-Medium.eot') format('eot'),
        url('./fonts/MiSans-Medium.svg') format('svg'),
        url('./fonts/MiSans-Medium.woff') format('woff'),
        url('./fonts/MiSans-Medium.woff2') format('woff2');
    font-weight: 380;
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Regular';
    src: url('./fonts/MiSans-Regular.ttf') format('ttf'),
        url('./fonts/MiSans-Regular.eot') format('eot'),
        url('./fonts/MiSans-Regular.svg') format('svg'),
        url('./fonts/MiSans-Regular.woff') format('woff'),
        url('./fonts/MiSans-Regular.woff2') format('woff2');
    font-weight: 330;
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Demibold';
    src: url('./fonts/MiSans-Demibold.ttf') format('ttf'),
        url('./fonts/MiSans-Demibold.eot') format('eot'),
        url('./fonts/MiSans-Demibold.svg') format('svg'),
        url('./fonts/MiSans-Demibold.woff') format('woff'),
        url('./fonts/MiSans-Demibold.woff2') format('woff2');
    font-weight: 450;
    font-style: normal;
}

@font-face {
    font-family: 'MiSans-Semibold';
    src: url('./fonts/MiSans-Semibold.ttf') format('ttf'),
        url('./fonts/MiSans-Semibold.eot') format('eot'),
        url('./fonts/MiSans-Semibold.svg') format('svg'),
        url('./fonts/MiSans-Semibold.woff') format('woff'),
        url('./fonts/MiSans-Semibold.woff2') format('woff2');
    font-weight: 520;
    font-style: normal;
}

html,
body {
    font-family: 'MiSans-Regular', "Noto Sans SC", "Source Han Sans CN", "Noto Sans S Chinese Light", "Microsoft Yahei", "Microsoft YaHei Light", "Pingfang sc regular", "Helvetica Neue", Helvetica, Tahoma, sans-serif;
}

.mir {
    font-family: 'MiSans-Regular';
}

.mim {
    font-family: 'MiSans-Medium';
}

.mib {
    font-family: 'MiSans-Bold';
}

.mis {
    font-family: 'MiSans-Semibold';
}

.mid {
    font-family: 'MiSans-Demibold';
}